@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 包括的連携に関する協定等の締結
/
==========================================================/*/

#actv-bus-agre{


}

/*----------------------------------

 包括的相互協力協定の内容

----------------------------------*/
#agreement01{
	margin-top:var(--mgn-l);
}

#sec01 section{
	clear:both;
}

#sec01 section h4{
	margin: 1em 0;
}

#sec01 section h4 + .m-indent-box dl{
	display:inline-block;
	overflow:hidden;
	width:25%;
	float:left;
}


#actv-bus-top #sec01 a > img{
	width:min(100%,660px);
	height:auto;
}
#actv-bus-top #sec01 a > span{
	display:block;
	overflow:hidden;
}


#role .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	align-content:flex-start;
}

#role .img_box > *{
	text-align:center;
}

#role .img_box img{
	width:in(100%,180px);
	height:auto;
}

*[id^='role_01'] + section{
	margin-top:var(--mgn-l);
}

#role_0103 p,
#role_0104 p{
	display:inline-block;
	overflow:hidden;
	float:left;
}

#role_0103 figure,
#role_0104 figure{
	display:inline-block;
	overflow:hidden;
	text-align:center;
	float:right;
	margin-top: 1em;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 section h4 + .m-indent-box dl{
		display:block;
		width:100%;
		float:none;
	}

}
